/* vietnamese */
@font-face {
  font-family: 'UTM Charlotte';
  font-style: normal;
  font-weight: 400;
  src: url(./UTM-Charlotte.ttf) format('truetype');
}

/* UTM Times */
/* @font-face {
  font-family: 'UTM Times';
  src: url('./UTMTimes.ttf') format('opentype');
  font-weight: 400;
  font-style: normal;
}

@font-face {
  font-family: 'UTM Times';
  src: url('./UTMTimesItalic.ttf') format('opentype');
  font-weight: 400;
  font-style: italic;
}

@font-face {
  font-family: 'UTM Times';
  src: url('./UTMTimesBold.ttf') format('opentype');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'UTM Times';
  src: url('./UTMTimesBoldItalic.ttf') format('opentype');
  font-weight: 500;
  font-style: normal;
  font-style: italic; */
}